/* General Style */
a:link {text-decoration:underline; color:#CCCCCC;}
a:active {text-decoration:underline; color:#CCCCCC;}
a:visited {text-decoration:underline; color:#CCCCCC;}
a:hover {text-decoration:none; color:#FFFFFF;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#9F9F9F}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#CCCCCC}
a.noun:active {text-decoration:none; color:#CCCCCC}
a.noun:visited {text-decoration:none; color:#CCCCCC}
a.noun:hover {text-decoration:none; color:#FFFFFF}
.mframe1 {padding:2 10 30 10px;}
hr {color:#464646;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('/.s/t/984/7.gif') no-repeat 5px 2px;}

.menut0 {}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:underline; color:#CCCCCC}
a.menu1:active {text-decoration:underline; color:#CCCCCC}
a.menu1:visited {text-decoration:underline; color:#CCCCCC}
a.menu1:hover {text-decoration:none; color:#FFFFFF}
/* ------------- */
.osnova {
 margin: 0 auto;
 width: 1010px;
}

/* Entry Manage Table */
.manTable {border:1px solid #555555;background:#2C2C2C;}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */